Subject: Ticket Assigned - 9421197139 - Damaged HH Item below AED 30
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:26:20 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421197139 - Damaged HH Item below AED 30 White Tiger                             12:00 PM, 24th Mar                     White Tiger                    When I one the cartoon one of them it was broken           12:00 PM, 24th Mar                     White Tiger                             12:00 PM, 24th Mar                     White Tiger                             12:00 PM, 24th Mar                   Ali                   Please allow me a moment and I will check on this for you.           12:01 PM, 24th Mar                     White Tiger                    Ok           12:01 PM, 24th Mar                   Ali                   I can see that the item (Festive Cake Glass Dome Set - 25x21 cm) has 4 quantities. Kindly confirm how many are damaged.           12:10 PM, 24th Mar                     White Tiger                    Only one           12:13 PM, 24th Mar                 
   Ali                   We sincerely apologise for the inconvenience you faced. However, we will escalate your complaint to the concerned team to process the refund of the damaged item, we request you to not raise a return request, however once the refund will be initiated from our side we will let you know accordingly.           12:15 PM, 24th Mar                   Ali                   Kindly provide me with your email so you can be notified with an update.           12:15 PM, 24th Mar                     White Tiger                    [email-masked]           12:16 PM, 24th Mar                   Ali                   Thank you for your cooperation. Is there anything else i can assist you with at the moment ?           12:21 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           12:25 PM, 24th Mar                                          View
  conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917738